# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

SSL_ERROR_EXPORT_ONLY_SERVER=უსაფრთხო კავშირი ვერ ხერხდება. კვანძისთვის მაღალი დონის დაშიფვრა მიუღებელია.
SSL_ERROR_US_ONLY_SERVER=უსაფრთხო კავშირი ვერ ხერხდება. კვანძი ითხოვს მაღალი დონის დაშიფვრას, რაც უზრუნველყოფილი არაა.
SSL_ERROR_NO_CYPHER_OVERLAP=კვანძთან უსაფრთხო კავშირი ვერ ხერხდება: არ გააჩნია დაშიფვრის ცნობილი ალგორითმ(ებ)ი.
SSL_ERROR_NO_CERTIFICATE=ვერ ხერხდება ამოცნობისთვის აუცილებელი სერტიფიკატის ან კოდის პოვნა.
SSL_ERROR_BAD_CERTIFICATE=კვანძთან უსაფრთხო კავშირი ვერ ხერხდება: მეკავშირის სერტიფიკატი უარყოფილია.
SSL_ERROR_BAD_CLIENT=სერვერის მიერ კლიენტისგან მიღებული მონაცემები შეუსაბამოა.
SSL_ERROR_BAD_SERVER=კლიენტის მიერ სერვერისგან მიღებული მონაცემები შეუსაბამოა.
SSL_ERROR_UNSUPPORTED_CERTIFICATE_TYPE=მოცემული სახის სერტიფიკატი, არაა მხარდაჭერილი.
SSL_ERROR_UNSUPPORTED_VERSION=კვანძი უსაფრთხოების მიუღებელ ოქმს იყენებს.
SSL_ERROR_WRONG_CERTIFICATE=კლიენტის ამოცნობა ვერ მოხერხდა: მონაცემთა ბაზის საიდუმლო გასაღები არ ემთხვევა საჯარო გასაღებს სერტიფიკატთა მონაცემთა ბაზაში.
SSL_ERROR_BAD_CERT_DOMAIN=კვანძთან უსაფრთხო კავშირი ვერ ხერხდება: მოთხოვნილი დომენის სახელი სერვერის სერტიფიკატს არ ემთხვევა.
SSL_ERROR_POST_WARNING=ამოუცნობი SSL შეცდომის კოდი.
SSL_ERROR_SSL2_DISABLED=კვანძისთვის მისაღებია მხოლოდ SSL ვერსია 2, რომელიც ლოკალურად ამორთულია.
SSL_ERROR_BAD_MAC_READ=SSL - მიღებულია ჩანაწერი გზავნილის ამოცნობის უმართებულო კოდით.
SSL_ERROR_BAD_MAC_ALERT=SSL კვანძი გადმოსცემს, რომ გზავნილის ამოცნობის კოდი უმართებულოა.
SSL_ERROR_BAD_CERT_ALERT=SSL კვანძი ვერ ახერხებს თქვენი სერტიფიკატის შემოწმებას.
SSL_ERROR_REVOKED_CERT_ALERT=SSL კვანძი უარყოფს თქვენს სერტიფიკატს, როგორც ძალადაკარგულს.
SSL_ERROR_EXPIRED_CERT_ALERT=SSL კვანძი უარყოფს თქვენს სერტიფიკატს, როგორც ვადაგასულს.
SSL_ERROR_SSL_DISABLED=დაკავშირება ვერ ხერხდება: SSL ამორთულია.
SSL_ERROR_FORTEZZA_PQG=დაკავშირება ვერ ხერხდება: SSL კვანძი სხვა FORTEZZA დომენშია.
SSL_ERROR_UNKNOWN_CIPHER_SUITE=მოთხოვნილია უცნობი SSL დაშიფრული კრებული.
SSL_ERROR_NO_CIPHERS_SUPPORTED=ამ პროგრამაში დაშიფრული კრებულები ამორთულია ან არაა.
SSL_ERROR_BAD_BLOCK_PADDING=SSL - მიღებულია ჩანაწერი ბლოკების უმართებულო მიმდევრობით.
SSL_ERROR_RX_RECORD_TOO_LONG=SSL - მიღებულია მაქსიმალურ დასაშვებზე მეტი ზომის ჩანაწერი.
SSL_ERROR_TX_RECORD_TOO_LONG=SSL - მაქსიმალურ დასაშვებზე მეტი ზომის ჩანაწერის გაგზავნის მცდელობა.
SSL_ERROR_RX_MALFORMED_HELLO_REQUEST=SSL - მიღებულია დაზიანებული Hello Request გზავნილი.
SSL_ERROR_RX_MALFORMED_CLIENT_HELLO=SSL - მიღებულია დაზიანებული Client Hello გზავნილი.
SSL_ERROR_RX_MALFORMED_SERVER_HELLO=SSL - მიღებულია დაზიანებული Server Hello გზავნილი.
SSL_ERROR_RX_MALFORMED_CERTIFICATE=SSL - მიღებულია დაზიანებული Certificate გზავნილი.
SSL_ERROR_RX_MALFORMED_SERVER_KEY_EXCH=SSL - მიღებულია დაზიანებული Server Key გზავნილი.
SSL_ERROR_RX_MALFORMED_CERT_REQUEST=SSL - მიღებულია დაზიანებული Certificate Request გზავნილი.
SSL_ERROR_RX_MALFORMED_HELLO_DONE=SSL - მიღებულია დაზიანებული Hello Done გზავნილი.
SSL_ERROR_RX_MALFORMED_CERT_VERIFY=SSL - მიღებულია დაზიანებული Certificate Verify გზავნილი.
SSL_ERROR_RX_MALFORMED_CLIENT_KEY_EXCH=SSL - მიღებულია დაზიანებული Client Key Exchange გზავნილი.
SSL_ERROR_RX_MALFORMED_FINISHED=SSL - მიღებულია დაზიანებული Finished გზავნილი.
SSL_ERROR_RX_MALFORMED_CHANGE_CIPHER=SSL - მიღებულია დაზიანებული Change Cipher Spec ჩანაწერი.
SSL_ERROR_RX_MALFORMED_ALERT=SSL - მიღებულია დაზიანებული Alert ჩანაწერი.
SSL_ERROR_RX_MALFORMED_HANDSHAKE=SSL - მიღებულია დაზიანებული Handshake ჩანაწერი.
SSL_ERROR_RX_MALFORMED_APPLICATION_DATA=SSL - მიღებულია დაზიანებული Application Data ჩანაწერი.
SSL_ERROR_RX_UNEXPECTED_HELLO_REQUEST=SSL - მიღებულია გაუთვალისწინებელი Hello Request გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CLIENT_HELLO=SSL - მიღებულია გაუთვალისწინებელი Client Hello გზავნილი.
SSL_ERROR_RX_UNEXPECTED_SERVER_HELLO=SSL - მიღებულია გაუთვალისწინებელი Server Hello გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CERTIFICATE=SSL - მიღებულია გაუთვალისწინებელი Certificate გზავნილი.
SSL_ERROR_RX_UNEXPECTED_SERVER_KEY_EXCH=SSL - მიღებულია გაუთვალისწინებელი Server Key Exchange გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CERT_REQUEST=SSL - მიღებულია გაუთვალისწინებელი Certificate Request გზავნილი.
SSL_ERROR_RX_UNEXPECTED_HELLO_DONE=SSL - მიღებულია გაუთვალისწინებელი Server Hello Done გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CERT_VERIFY=SSL - მიღებულია გაუთვალისწინებელი Certificate Verify გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CLIENT_KEY_EXCH=SSL - მიღებულია გაუთვალისწინებელი Client Key Exchange გზავნილი.
SSL_ERROR_RX_UNEXPECTED_FINISHED=SSL - მიღებულია გაუთვალისწინებელი Finished გზავნილი.
SSL_ERROR_RX_UNEXPECTED_CHANGE_CIPHER=SSL - მიღებულია გაუთვალისწინებელი Change Cipher Spec ჩანაწერი.
SSL_ERROR_RX_UNEXPECTED_ALERT=SSL - მიღებულია გაუთვალისწინებელი Alert ჩანაწერი.
SSL_ERROR_RX_UNEXPECTED_HANDSHAKE=SSL - მიღებულია გაუთვალისწინებელი Handshake ჩანაწერი.
SSL_ERROR_RX_UNEXPECTED_APPLICATION_DATA=SSL - მიღებულია გაუთვალისწინებელი Application Data ჩანაწერი.
SSL_ERROR_RX_UNKNOWN_RECORD_TYPE=SSL - მიღებულია ჩანაწერი, უცნობი სახის შიგთავსით.
SSL_ERROR_RX_UNKNOWN_HANDSHAKE=SSL - მიღებულია გზავნილი, უცნობი სახის შიგთავსით.
SSL_ERROR_RX_UNKNOWN_ALERT=SSL - მიღებულია გაფრთხილების ჩანაწერი უცნობი აღწერილობით.
SSL_ERROR_CLOSE_NOTIFY_ALERT=SSL კვანძმა კავშირი დახურა.
SSL_ERROR_HANDSHAKE_UNEXPECTED_ALERT=SSL კვანძისთვის მიღებული გზავნილი გაუთვალისწინებელი აღმოჩნდა.
SSL_ERROR_DECOMPRESSION_FAILURE_ALERT=SSL კვანძი ვერ ახერხებს მიღებული SSL ჩანაწერის გახსნას.
SSL_ERROR_HANDSHAKE_FAILURE_ALERT=SSL კვანძი ვერ ახერხებს უსაფრთხოების მისაღებ პარამეტრებზე მოლაპარაკებას.
SSL_ERROR_ILLEGAL_PARAMETER_ALERT=SSL კვანძმა უარყო გზავნილი მიუღებელი შიგთავსის გამო.
SSL_ERROR_UNSUPPORTED_CERT_ALERT=SSL კვანძისთვის, ამ სახის მიღებული სერტიფიკატები, არაა მხარადჭერილი.
SSL_ERROR_CERTIFICATE_UNKNOWN_ALERT=SSL კვანძს პრობლემები აქვს მიღებულ სერტიფიკატთან.
SSL_ERROR_GENERATE_RANDOM_FAILURE=SSL კვანძს პრობლემები აქვს შემთხვევითი რიცხვის გენერატორთან.
SSL_ERROR_SIGN_HASHES_FAILURE=Unable to digitally sign data required to verify your certificate.
SSL_ERROR_EXTRACT_PUBLIC_KEY_FAILURE=SSL was unable to extract the public key from the peer's certificate.
SSL_ERROR_SERVER_KEY_EXCHANGE_FAILURE=Unspecified failure while processing SSL Server Key Exchange handshake.
SSL_ERROR_CLIENT_KEY_EXCHANGE_FAILURE=Unspecified failure while processing SSL Client Key Exchange handshake.
SSL_ERROR_ENCRYPTION_FAILURE=Bulk data encryption algorithm failed in selected cipher suite.
SSL_ERROR_DECRYPTION_FAILURE=Bulk data decryption algorithm failed in selected cipher suite.
SSL_ERROR_SOCKET_WRITE_FAILURE=Attempt to write encrypted data to underlying socket failed.
SSL_ERROR_MD5_DIGEST_FAILURE=MD5 digest function failed.
SSL_ERROR_SHA_DIGEST_FAILURE=SHA-1 digest function failed.
SSL_ERROR_MAC_COMPUTATION_FAILURE=MAC computation failed.
SSL_ERROR_SYM_KEY_CONTEXT_FAILURE=Failure to create Symmetric Key context.
SSL_ERROR_SYM_KEY_UNWRAP_FAILURE=Failure to unwrap the Symmetric key in Client Key Exchange message.
SSL_ERROR_PUB_KEY_SIZE_LIMIT_EXCEEDED=SSL Server attempted to use domestic-grade public key with export cipher suite.
SSL_ERROR_IV_PARAM_FAILURE=PKCS11 code failed to translate an IV into a param.
SSL_ERROR_INIT_CIPHER_SUITE_FAILURE=Failed to initialize the selected cipher suite.
SSL_ERROR_SESSION_KEY_GEN_FAILURE=Client failed to generate session keys for SSL session.
SSL_ERROR_NO_SERVER_KEY_FOR_ALG=Server has no key for the attempted key exchange algorithm.
SSL_ERROR_TOKEN_INSERTION_REMOVAL=PKCS#11 token was inserted or removed while operation was in progress.
SSL_ERROR_TOKEN_SLOT_NOT_FOUND=No PKCS#11 token could be found to do a required operation.
SSL_ERROR_NO_COMPRESSION_OVERLAP=Cannot communicate securely with peer: no common compression algorithm(s).
SSL_ERROR_HANDSHAKE_NOT_COMPLETED=Cannot initiate another SSL handshake until current handshake is complete.
SSL_ERROR_BAD_HANDSHAKE_HASH_VALUE=Received incorrect handshakes hash values from peer.
SSL_ERROR_CERT_KEA_MISMATCH=The certificate provided cannot be used with the selected key exchange algorithm.
SSL_ERROR_NO_TRUSTED_SSL_CLIENT_CA=No certificate authority is trusted for SSL client authentication.
SSL_ERROR_SESSION_NOT_FOUND=Client's SSL session ID not found in server's session cache.
SSL_ERROR_DECRYPTION_FAILED_ALERT=Peer was unable to decrypt an SSL record it received.
SSL_ERROR_RECORD_OVERFLOW_ALERT=Peer received an SSL record that was longer than is permitted.
SSL_ERROR_UNKNOWN_CA_ALERT=Peer does not recognize and trust the CA that issued your certificate.
SSL_ERROR_ACCESS_DENIED_ALERT=Peer received a valid certificate, but access was denied.
SSL_ERROR_DECODE_ERROR_ALERT=კვანძი ვერ ახერხებს SSL გზავნილის გაშიფვრას.
SSL_ERROR_DECRYPT_ERROR_ALERT=Peer reports failure of signature verification or key exchange.
SSL_ERROR_EXPORT_RESTRICTION_ALERT=Peer reports negotiation not in compliance with export regulations.
SSL_ERROR_PROTOCOL_VERSION_ALERT=Peer reports incompatible or unsupported protocol version.
SSL_ERROR_INSUFFICIENT_SECURITY_ALERT=Server requires ciphers more secure than those supported by client.
SSL_ERROR_INTERNAL_ERROR_ALERT=Peer reports it experienced an internal error.
SSL_ERROR_USER_CANCELED_ALERT=Peer user canceled handshake.
SSL_ERROR_NO_RENEGOTIATION_ALERT=Peer does not permit renegotiation of SSL security parameters.
SSL_ERROR_SERVER_CACHE_NOT_CONFIGURED=SSL server cache not configured and not disabled for this socket.
SSL_ERROR_UNSUPPORTED_EXTENSION_ALERT=SSL-კვანძზე არაა მხარდაჭერილი TLS-hello-გაფართოება.
SSL_ERROR_CERTIFICATE_UNOBTAINABLE_ALERT=SSL peer could not obtain your certificate from the supplied URL.
SSL_ERROR_UNRECOGNIZED_NAME_ALERT=SSL peer has no certificate for the requested DNS name.
SSL_ERROR_BAD_CERT_STATUS_RESPONSE_ALERT=SSL peer was unable to get an OCSP response for its certificate.
SSL_ERROR_BAD_CERT_HASH_VALUE_ALERT=SSL peer reported bad certificate hash value.
SSL_ERROR_RX_UNEXPECTED_NEW_SESSION_TICKET=SSL - მიღებულია გაუთვალისწინებელი New Session Ticket გზავნილი.
SSL_ERROR_RX_MALFORMED_NEW_SESSION_TICKET=SSL - მიღებულია დაზიანებული New Session Ticket გზავნილი.
SSL_ERROR_DECOMPRESSION_FAILURE=SSL - მიღებულია შეკუმშული ჩანაწერი, რომელიც ვერ იხსნება.
SSL_ERROR_RENEGOTIATION_NOT_ALLOWED=ამ SSL სოკეტზე ხელახალი მოლაპარაკებები მხარდაჭერილი არაა.
SSL_ERROR_UNSAFE_NEGOTIATION=კავშირის მონაწილე ცდილობს ძველი მეთოდით (შესაძლოა დაუცველით) დაკავშირებას.
SSL_ERROR_RX_UNEXPECTED_UNCOMPRESSED_RECORD=SSL - მიღებულია გაუთვალისწინებელი შეუკუმშავი ჩანაწერი.
SSL_ERROR_WEAK_SERVER_EPHEMERAL_DH_KEY=SSL-ოქმმა მიიღო დიფი-ჰელმანის სუსტი, არამდგრადი გასაღები, გაცვლის მომსახურების მიერ კავშირის დამოწმებისას.
SSL_ERROR_NEXT_PROTOCOL_DATA_INVALID=SSL - მიღებულია არასწორი NPN გაფართოების მონაცემი.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_SSL2=SSL ფუნქცია SSL 2.0 კავშირებისთვის მხარდაჭერილი არაა.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_SERVERS=SSL ფუნქცია სერვერებისთვის მხარდაჭერილი არაა.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_CLIENTS=SSL ფუნქცია კლიენტებისთვის მხარდაჭერილი არაა.
SSL_ERROR_INVALID_VERSION_RANGE=SSL ვერსიის სახეობა არასწორია.
SSL_ERROR_CIPHER_DISALLOWED_FOR_VERSION=SSL პირმა არჩეული პრტოკოლოს ვერსიისთვის აირჩია შიფრის დაუშვებელი კომპლექტი 
SSL_ERROR_RX_MALFORMED_HELLO_VERIFY_REQUEST=SSL - მიღებულია დაზიანებული Hello Verify Request გზავნილი.
SSL_ERROR_RX_UNEXPECTED_HELLO_VERIFY_REQUEST=SSL - მიღებულია გაუთვალისწინებელი Hello Verify Request გზავნილი.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_VERSION=SSL-შესაძლებლობა ოქმის ამ ვერსიისთვის მხარდაჭერილი არაა.
SSL_ERROR_RX_UNEXPECTED_CERT_STATUS=SSL-მ მიიღო სერტიფიკატის სტატუსის მისალმების მოულოდნელი შეტყობინება.
SSL_ERROR_UNSUPPORTED_HASH_ALGORITHM=TLS-თანამონაწილე იყენებს მხარდაუჭერელ ჰეშ-ალგორითმს.
SSL_ERROR_DIGEST_FAILURE=ათვისების ფუნქცია ჩაიშალა.
SSL_ERROR_INCORRECT_SIGNATURE_ALGORITHM=ციფრულად ხელმოწერილ ელემენტზე მითითებულია ხელმოწერის არასწორი ალგორითმი.
SSL_ERROR_NEXT_PROTOCOL_NO_CALLBACK=მომდევნო ოქმის შეთანხმების გაფართოება ჩართულია, მაგრამ უკუგამოძახება გასუფთავდა, სანამ საჭიროება იქნებოდა.
SSL_ERROR_NEXT_PROTOCOL_NO_PROTOCOL=არცერთი ოქმი არაა მხარდაჭერილი სერვერის მიერ, რომელსაც მომხმარებელი აცხადებს ALPN-გაფართოებაში.
SSL_ERROR_INAPPROPRIATE_FALLBACK_ALERT=სერვერმა უარყო დამოწმება, ვინაიდან კლიენტი იმაზე დაბალ TLS-ვერსიაზე ჩამოქვეითდა, ვიდრე სერვერზეა მხარდაჭერილი.
SSL_ERROR_WEAK_SERVER_CERT_KEY=სერვერის სერტიფიკატი შეიცავდა ძალიან სუსტ საჯარო გასაღებს.
SSL_ERROR_RX_SHORT_DTLS_READ=DTLS ჩანაწერისთვის ბუფერში ადგილი არაა.
SSL_ERROR_NO_SUPPORTED_SIGNATURE_ALGORITHM=მხარდაჭერილი TLS-ხელმოწერის ალგორითმი არ გამართულა.
SSL_ERROR_UNSUPPORTED_SIGNATURE_ALGORITHM=თანამონაწილემ ხელმოწერისა და ჰეშ-ალგორითმის მხარდაუჭერელი წყვილი გამოიყენა.
SSL_ERROR_MISSING_EXTENDED_MASTER_SECRET=თანამონაწილემ არასწორი extended_master_secret გაფართოებით სცადა გაგრძელება.
SSL_ERROR_UNEXPECTED_EXTENDED_MASTER_SECRET=თანამონაწილემ მოულოდნელი extended_master_secret გაფართოებით სცადა გაგრძელება.
SEC_ERROR_IO=An I/O error occurred during security authorization.
SEC_ERROR_LIBRARY_FAILURE=security library failure.
SEC_ERROR_BAD_DATA=security library: received bad data.
SEC_ERROR_OUTPUT_LEN=security library: output length error.
SEC_ERROR_INPUT_LEN=security library has experienced an input length error.
SEC_ERROR_INVALID_ARGS=security library: invalid arguments.
SEC_ERROR_INVALID_ALGORITHM=security library: invalid algorithm.
SEC_ERROR_INVALID_AVA=security library: invalid AVA.
SEC_ERROR_INVALID_TIME=Improperly formatted time string.
SEC_ERROR_BAD_DER=security library: improperly formatted DER-encoded message.
SEC_ERROR_BAD_SIGNATURE=Peer's certificate has an invalid signature.
SEC_ERROR_EXPIRED_CERTIFICATE=Peer's Certificate has expired.
SEC_ERROR_REVOKED_CERTIFICATE=მოცემული მხარის სერტიფიკატი ძალადაკარგულია.
SEC_ERROR_UNKNOWN_ISSUER=Peer's Certificate issuer is not recognized.
SEC_ERROR_BAD_KEY=Peer's public key is invalid.
SEC_ERROR_BAD_PASSWORD=The security password entered is incorrect.
SEC_ERROR_RETRY_PASSWORD=ახალი პაროლი შეყვანილია შეცდომით. გთხოვთ ცადეთ ხელახლა.
SEC_ERROR_NO_NODELOCK=security library: no nodelock.
SEC_ERROR_BAD_DATABASE=security library: bad database.
SEC_ERROR_NO_MEMORY=security library: memory allocation failure.
SEC_ERROR_UNTRUSTED_ISSUER=Peer's certificate issuer has been marked as not trusted by the user.
SEC_ERROR_UNTRUSTED_CERT=Peer's certificate has been marked as not trusted by the user.
SEC_ERROR_DUPLICATE_CERT=Certificate already exists in your database.
SEC_ERROR_DUPLICATE_CERT_NAME=Downloaded certificate's name duplicates one already in your database.
SEC_ERROR_ADDING_CERT=Error adding certificate to database.
SEC_ERROR_FILING_KEY=Error refiling the key for this certificate.
SEC_ERROR_NO_KEY=საიდუმლო გასაღები ამ სერტიფიკატისთვის ვერ მოიძებნა გასაღებთა ბაზაში
SEC_ERROR_CERT_VALID=This certificate is valid.
SEC_ERROR_CERT_NOT_VALID=This certificate is not valid.
SEC_ERROR_CERT_NO_RESPONSE=Cert Library: No Response
SEC_ERROR_EXPIRED_ISSUER_CERTIFICATE=სერტიფიკატის გამცემის სერტიფიკატი ამოიწურა. შეამოწმეთ თქვენი სისტემის თარიღი და დრო.
SEC_ERROR_CRL_EXPIRED=სერტიფიკატის გამცემის CRL ამოიწურა. განაახლეთ ის ან შეამოწმეთ თქვენი სისტემის თარიღი და დრო.
SEC_ERROR_CRL_BAD_SIGNATURE=The CRL for the certificate's issuer has an invalid signature.
SEC_ERROR_CRL_INVALID=New CRL has an invalid format.
SEC_ERROR_EXTENSION_VALUE_INVALID=Certificate extension value is invalid.
SEC_ERROR_EXTENSION_NOT_FOUND=Certificate extension not found.
SEC_ERROR_CA_CERT_INVALID=Issuer certificate is invalid.
SEC_ERROR_PATH_LEN_CONSTRAINT_INVALID=Certificate path length constraint is invalid.
SEC_ERROR_CERT_USAGES_INVALID=Certificate usages field is invalid.
SEC_INTERNAL_ONLY=**Internal ONLY module**
SEC_ERROR_INVALID_KEY=The key does not support the requested operation.
SEC_ERROR_UNKNOWN_CRITICAL_EXTENSION=Certificate contains unknown critical extension.
SEC_ERROR_OLD_CRL=New CRL is not later than the current one.
SEC_ERROR_NO_EMAIL_CERT=Not encrypted or signed: you do not yet have an email certificate.
SEC_ERROR_NO_RECIPIENT_CERTS_QUERY=Not encrypted: you do not have certificates for each of the recipients.
SEC_ERROR_NOT_A_RECIPIENT=ვერ იშიფრება: თქვენ არ ხართ მიმღები პირი ან შესაბამისი სერტიფიკატი და საიდუმლო გასაღები, ვერ მოინახა.
SEC_ERROR_PKCS7_KEYALG_MISMATCH=Cannot decrypt: key encryption algorithm does not match your certificate.
SEC_ERROR_PKCS7_BAD_SIGNATURE=Signature verification failed: no signer found, too many signers found, or improper or corrupted data.
SEC_ERROR_UNSUPPORTED_KEYALG=Unsupported or unknown key algorithm.
SEC_ERROR_DECRYPTION_DISALLOWED=Cannot decrypt: encrypted using a disallowed algorithm or key size.
XP_SEC_FORTEZZA_BAD_CARD=Fortezza ბარათი შესაფერისად არ დაწყებულა, გთხოვთ ამოიღეთ ის და დაუბრუნეთ გამომშვებს.
XP_SEC_FORTEZZA_NO_CARD=No Fortezza cards Found
XP_SEC_FORTEZZA_NONE_SELECTED=No Fortezza card selected
XP_SEC_FORTEZZA_MORE_INFO=Please select a personality to get more info on
XP_SEC_FORTEZZA_PERSON_NOT_FOUND=Personality not found
XP_SEC_FORTEZZA_NO_MORE_INFO=No more information on that Personality
XP_SEC_FORTEZZA_BAD_PIN=Invalid Pin
XP_SEC_FORTEZZA_PERSON_ERROR=Couldn't initialize Fortezza personalities.
SEC_ERROR_NO_KRL=No KRL for this site's certificate has been found.
SEC_ERROR_KRL_EXPIRED=The KRL for this site's certificate has expired.
SEC_ERROR_KRL_BAD_SIGNATURE=The KRL for this site's certificate has an invalid signature.
SEC_ERROR_REVOKED_KEY=გასაღები ამ საიტის სერტიფიკატისთვის ძალადაკარგულია.
SEC_ERROR_KRL_INVALID=New KRL has an invalid format.
SEC_ERROR_NEED_RANDOM=security library: need random data.
SEC_ERROR_NO_MODULE=security library: no security module can perform the requested operation.
SEC_ERROR_NO_TOKEN=The security card or token does not exist, needs to be initialized, or has been removed.
SEC_ERROR_READ_ONLY=უსაფრთხოების ბიბლიოთეკა: მონაცემთან ბაზა, მხოლოდ კითხვის რეჟიმში.
SEC_ERROR_NO_SLOT_SELECTED=No slot or token was selected.
SEC_ERROR_CERT_NICKNAME_COLLISION=A certificate with the same nickname already exists.
SEC_ERROR_KEY_NICKNAME_COLLISION=A key with the same nickname already exists.
SEC_ERROR_SAFE_NOT_CREATED=error while creating safe object
SEC_ERROR_BAGGAGE_NOT_CREATED=error while creating baggage object
XP_JAVA_REMOVE_PRINCIPAL_ERROR=Couldn't remove the principal
XP_JAVA_DELETE_PRIVILEGE_ERROR=Couldn't delete the privilege
XP_JAVA_CERT_NOT_EXISTS_ERROR=This principal doesn't have a certificate
SEC_ERROR_BAD_EXPORT_ALGORITHM=Required algorithm is not allowed.
SEC_ERROR_EXPORTING_CERTIFICATES=Error attempting to export certificates.
SEC_ERROR_IMPORTING_CERTIFICATES=Error attempting to import certificates.
SEC_ERROR_PKCS12_DECODING_PFX=შემოტანა ვერ მოხერხდა. გაშიფვრის შეცდომა. ფაილი მართებული არაა.
SEC_ERROR_PKCS12_INVALID_MAC=შემოტანა ვერ მოხერხდა. შეუსატყვოსო MAC. არასწორი პაროლი ან დაზიანებული ფაილი.
SEC_ERROR_PKCS12_UNSUPPORTED_MAC_ALGORITHM=შემოტანა ვერ მოხერხდა. MAC ალგორითმი მხარდაჭერილი არაა.
SEC_ERROR_PKCS12_UNSUPPORTED_TRANSPORT_MODE=შემოტანა ვერ მოხერხდა. მხარდაჭერილია მხოლოდ პაროლის დაუზიანებლობის და პრივატულობის რეჟიმები.
SEC_ERROR_PKCS12_CORRUPT_PFX_STRUCTURE=შემოტანა ვერ მოხერხდა. ფაილების სტრუქტურა დაზიანებულია.
SEC_ERROR_PKCS12_UNSUPPORTED_PBE_ALGORITHM=შემოტანა ვერ მოხერხდა. დაშიფვრის ალგორითმი მხარდაჭერილი არაა.
SEC_ERROR_PKCS12_UNSUPPORTED_VERSION=შემოტანა ვერ მოხერხდა. ფაილის ვერსია მხარდაჭერელი არაა.
SEC_ERROR_PKCS12_PRIVACY_PASSWORD_INCORRECT=შემოტანა ვერ მოხერხდა. კონფიდენციალურობის არასწორი პაროლი.
SEC_ERROR_PKCS12_CERT_COLLISION=შემოტანა ვერ მოხერხდა. მონაცემთა ბაზაში ასეთი მეტსახელი უკვე არსებობს.
SEC_ERROR_USER_CANCELLED=The user pressed cancel.
SEC_ERROR_PKCS12_DUPLICATE_DATA=Not imported, already in database.
SEC_ERROR_MESSAGE_SEND_ABORTED=Message not sent.
SEC_ERROR_INADEQUATE_KEY_USAGE=Certificate key usage inadequate for attempted operation.
SEC_ERROR_INADEQUATE_CERT_TYPE=მოცემული სახის სერტიფიკატი, არაა პროგრამის მიერ მხარდაჭერილი.
SEC_ERROR_CERT_ADDR_MISMATCH=Address in signing certificate does not match address in message headers.
SEC_ERROR_PKCS12_UNABLE_TO_IMPORT_KEY=შემოტანა ვერ მოხერხდა. საიდუმლო გასაღების შემოტანის შეცდომა.
SEC_ERROR_PKCS12_IMPORTING_CERT_CHAIN=შემოტანა ვერ მოხერხდა. სერტიფიკატის ჯაჭვის შემოტანის შეცდომა.
SEC_ERROR_PKCS12_UNABLE_TO_LOCATE_OBJECT_BY_NAME=შენახვა ვერ მოხერხდა. სერტიფიკატი ან გასაღები მეტსახელით ვერ მოიძებნა.
SEC_ERROR_PKCS12_UNABLE_TO_EXPORT_KEY=შენახვა ვერ მოხერხდა. საიდუმლო გასაღები ვერ მოიძებნა და ვერ შეინახება.
SEC_ERROR_PKCS12_UNABLE_TO_WRITE=შენახვა ვერ მოხერხდა. შესანახი ფაილის ჩაწერა ვერ მოხერხდა.
SEC_ERROR_PKCS12_UNABLE_TO_READ=შემოტანა ვერ მოხერხდა. შემოტანის ფაილის წაკითხვა ვერ მოხერხდა.
SEC_ERROR_PKCS12_KEY_DATABASE_NOT_INITIALIZED=შენახვა ვერ მოხერხდა. გასაღებთა ბაზა დაზიანებული ან წაშლილია.
SEC_ERROR_KEYGEN_FAIL=ვერ ხერხდება საჯარო/საიდუმლო გასაღებების წყვილის შექმნა.
SEC_ERROR_INVALID_PASSWORD=შეყვანილი პაროლი არასწორია. გთხოვთ აირჩიეთ სხვა.
SEC_ERROR_RETRY_OLD_PASSWORD=ძველი პაროლი არასწორია. გთხოვთ სცადეთ ხელახლა.
SEC_ERROR_BAD_NICKNAME=Certificate nickname already in use.
SEC_ERROR_NOT_FORTEZZA_ISSUER=Peer FORTEZZA chain has a non-FORTEZZA Certificate.
SEC_ERROR_CANNOT_MOVE_SENSITIVE_KEY=A sensitive key cannot be moved to the slot where it is needed.
SEC_ERROR_JS_INVALID_MODULE_NAME=Invalid module name.
SEC_ERROR_JS_INVALID_DLL=Invalid module path/filename
SEC_ERROR_JS_ADD_MOD_FAILURE=Unable to add module
SEC_ERROR_JS_DEL_MOD_FAILURE=Unable to delete module
SEC_ERROR_OLD_KRL=New KRL is not later than the current one.
SEC_ERROR_CKL_CONFLICT=ახალი CKL-ს მიმდინარესგან სხვა გამომშვები ჰყავს. წაშალეთ მიმდინარე CKL.
SEC_ERROR_CERT_NOT_IN_NAME_SPACE=The Certifying Authority for this certificate is not permitted to issue a certificate with this name.
SEC_ERROR_KRL_NOT_YET_VALID=The key revocation list for this certificate is not yet valid.
SEC_ERROR_CRL_NOT_YET_VALID=The certificate revocation list for this certificate is not yet valid.
SEC_ERROR_UNKNOWN_CERT=The requested certificate could not be found.
SEC_ERROR_UNKNOWN_SIGNER=The signer's certificate could not be found.
SEC_ERROR_CERT_BAD_ACCESS_LOCATION=The location for the certificate status server has invalid format.
SEC_ERROR_OCSP_UNKNOWN_RESPONSE_TYPE=The OCSP response cannot be fully decoded; it is of an unknown type.
SEC_ERROR_OCSP_BAD_HTTP_RESPONSE=The OCSP server returned unexpected/invalid HTTP data.
SEC_ERROR_OCSP_MALFORMED_REQUEST=The OCSP server found the request to be corrupted or improperly formed.
SEC_ERROR_OCSP_SERVER_ERROR=The OCSP server experienced an internal error.
SEC_ERROR_OCSP_TRY_SERVER_LATER=The OCSP server suggests trying again later.
SEC_ERROR_OCSP_REQUEST_NEEDS_SIG=The OCSP server requires a signature on this request.
SEC_ERROR_OCSP_UNAUTHORIZED_REQUEST=The OCSP server has refused this request as unauthorized.
SEC_ERROR_OCSP_UNKNOWN_RESPONSE_STATUS=The OCSP server returned an unrecognizable status.
SEC_ERROR_OCSP_UNKNOWN_CERT=The OCSP server has no status for the certificate.
SEC_ERROR_OCSP_NOT_ENABLED=You must enable OCSP before performing this operation.
SEC_ERROR_OCSP_NO_DEFAULT_RESPONDER=You must set the OCSP default responder before performing this operation.
SEC_ERROR_OCSP_MALFORMED_RESPONSE=The response from the OCSP server was corrupted or improperly formed.
SEC_ERROR_OCSP_UNAUTHORIZED_RESPONSE=The signer of the OCSP response is not authorized to give status for this certificate.
SEC_ERROR_OCSP_FUTURE_RESPONSE=The OCSP response is not yet valid (contains a date in the future).
SEC_ERROR_OCSP_OLD_RESPONSE=The OCSP response contains out-of-date information.
SEC_ERROR_DIGEST_NOT_FOUND=The CMS or PKCS #7 Digest was not found in signed message.
SEC_ERROR_UNSUPPORTED_MESSAGE_TYPE=The CMS or PKCS #7 Message type is unsupported.
SEC_ERROR_MODULE_STUCK=PKCS #11 module could not be removed because it is still in use.
SEC_ERROR_BAD_TEMPLATE=Could not decode ASN.1 data. Specified template was invalid.
SEC_ERROR_CRL_NOT_FOUND=No matching CRL was found.
SEC_ERROR_REUSED_ISSUER_AND_SERIAL=You are attempting to import a cert with the same issuer/serial as an existing cert, but that is not the same cert.
SEC_ERROR_BUSY=NSS could not shutdown. Objects are still in use.
SEC_ERROR_EXTRA_INPUT=DER-encoded message contained extra unused data.
SEC_ERROR_UNSUPPORTED_ELLIPTIC_CURVE=Unsupported elliptic curve.
SEC_ERROR_UNSUPPORTED_EC_POINT_FORM=Unsupported elliptic curve point form.
SEC_ERROR_UNRECOGNIZED_OID=ობიექტის გაურკვეველი ამოსაცნობი.
SEC_ERROR_OCSP_INVALID_SIGNING_CERT=უმართებულო OCSP ხელმოწერის სერტიფიკატი OCSP პასუხისას.
SEC_ERROR_REVOKED_CERTIFICATE_CRL=სერტიფიკატი ძალადაკარგულია გამომცემლის ძალადაკარგული სერტიფიკატების სიაში.
SEC_ERROR_REVOKED_CERTIFICATE_OCSP=გამომცემლის OCSP მოპასუხის პატაკის თანახმად სერტიფიკატი ძალადაკარგულია.
SEC_ERROR_CRL_INVALID_VERSION=გამომცემლის გაუქმებული სერტიფიკატების სიის ვერსია უცნობია.
SEC_ERROR_CRL_V1_CRITICAL_EXTENSION=გამომცემლის 1-ელი ვერსიის გაუქმებული სერტიფიკატების სიას, უცნობი სახის გაფართოება აქვს.
SEC_ERROR_CRL_UNKNOWN_CRITICAL_EXTENSION=გამომცემლის მე-2 ვერსიის გაუქმებული სერტიფიკატების სიას, უცნობი სახის გაფართოება აქვს.
SEC_ERROR_UNKNOWN_OBJECT_TYPE=უცნობი სახის ობიექტია მითითებული.
SEC_ERROR_INCOMPATIBLE_PKCS11=PKCS #11 წამყვანი არღვევს სპეციფიკაციას და არათავსებადია.
SEC_ERROR_NO_EVENT=ამ დროისთვის ახალი ბუდე არაა.
SEC_ERROR_CRL_ALREADY_EXISTS=სია უკვე არსებობს.
SEC_ERROR_NOT_INITIALIZED=NSS არ გაშვებულა.
SEC_ERROR_TOKEN_NOT_LOGGED_IN=მოქმედება ვერ შესრულდა, რადგან PKCS#11 სიტყვა-ნიშანი, არაა გამოყენებული ანგარიშზე შესვლისთვის.
SEC_ERROR_OCSP_RESPONDER_CERT_INVALID=დაყენებული OCSP მოპასუხის სერტიფიკატი უმართებულოა.
SEC_ERROR_OCSP_BAD_SIGNATURE=OCSP მოპასუხის ხელმოწერა უმართებულოა.
SEC_ERROR_OUT_OF_SEARCH_LIMITS=სერტიფიკატის მოწმობის მოძიება, სცდება ძიების საზღვრებს
SEC_ERROR_INVALID_POLICY_MAPPING=პოლიტიკის ასახვა შეიცავს ნებისმიერ პოლიტიკას
SEC_ERROR_POLICY_VALIDATION_FAILED=სერტიფიკატის ჯაჭვმა ვერ გაიარა პოლიტიკის შემოწმება
SEC_ERROR_UNKNOWN_AIA_LOCATION_TYPE=უცნობი სახის მისამართი, სერტიფიკატის AIA გაფართოებაში
SEC_ERROR_BAD_HTTP_RESPONSE=სერვერმა დააბრუნა ცუდი HTTP პასუხი
SEC_ERROR_BAD_LDAP_RESPONSE=სერვერმა დააბრუნა ცუდი LDAP პასუხი
SEC_ERROR_FAILED_TO_ENCODE_DATA=მონაცემთა დაშიფვრა ASN1-დამშიფრავით, ვერ მოხერხდა
SEC_ERROR_BAD_INFO_ACCESS_LOCATION=ინფორმაციის წვდომის ცუდი მდებარეობა სერტიფიკატის გაფართოებაში
SEC_ERROR_LIBPKIX_INTERNAL=სერტიფიკატის გადამოწმებისას მოხდა Libpkix შიდა შეცდომა.
SEC_ERROR_PKCS11_GENERAL_ERROR=PKCS #11 მოდულმა დააბრუნა CKR_GENERAL_ERROR. მოხდა აღუდგენელი შეცდომა.
SEC_ERROR_PKCS11_FUNCTION_FAILED=PKCS #11 მოდულმა დააბრუნა CKR_FUNCTION_FAILED. მოთხოვნილი ფუნქცია ვერ შესრულდება. იმავე ოპერაციის ხელახლა ცდა შესაძლოა წარმატებით დასრულდეს.
SEC_ERROR_PKCS11_DEVICE_ERROR=PKCS #11 მოდულმა დააბრუნა CKR_DEVICE_ERROR. მოხდა ჟეტონის ან ჭრილის შეცდომა.
SEC_ERROR_BAD_INFO_ACCESS_METHOD=ინფორმაციის წვდომის უცნობი მეთოდი სერტიფიკატის გაფართოებაში.
SEC_ERROR_CRL_IMPORT_FAILED=CRL-ს შემოტანის შეცდომა.
SEC_ERROR_EXPIRED_PASSWORD=პაროლს ვადა გაუვიდა.
SEC_ERROR_LOCKED_PASSWORD=პაროლი ჩაკეტილია.
SEC_ERROR_UNKNOWN_PKCS11_ERROR=უცნობი PKCS #11 შეცდომა.
SEC_ERROR_BAD_CRL_DP_URL=არასწორი ან მხარდაუჭერელი URL CRL-ს დისტრიბუციის წერტილის სახელში.
SEC_ERROR_CERT_SIGNATURE_ALGORITHM_DISABLED=ეს სერტიფიკატი ხელმოწერილია იმ ალგორითმის საშუალებით, რომელიც გაუქმდა დაუცველობის გამო.
MOZILLA_PKIX_ERROR_KEY_PINNING_FAILURE=სერვერი იყენებს გასაღების მიმაგრებას (HPKP), მაგრამ ვერ იქმნება სანდო სერტიფიკატის ჯაჭვი, რომელიც ამ მიმაგრებებს ემთხვევა. გასაღების მიმაგრების დარღვევების უგულებელყოფა, შეუძლებელია.
MOZILLA_PKIX_ERROR_CA_CERT_USED_AS_END_ENTITY=სერვერი იყენებს სერტიფიკატს, რომელიც უბრალო ძალდატანებების გაფართოებით არის დამოწმებული. სწორად გაცემული სერტიფიკატისთვის ასე არ უნდა მომხდარიყო.
MOZILLA_PKIX_ERROR_INADEQUATE_KEY_SIZE=სერვერმა წარადგინა სერტიფიკატი, რომლის გასაღების ზომაც უსაფრთხო კავშირის დასამყარებლად ძალიან პატარაა.
MOZILLA_PKIX_ERROR_V1_CERT_USED_AS_CA=სერვერის სერტიფიკათის გაცემისას გამოყენებული იქნბა X.509 ვერსია 1, რომელიც სანდო სერტიფიკატი არაა. X.509 ვერსია 1 მოძველებულია და სხვა სერტიფიკატების ხელმოსაწერად არ უნდა იქნებს გამოყენებული.
MOZILLA_PKIX_ERROR_NOT_YET_VALID_CERTIFICATE=სერვერმა წარმოადგინა სერტიფიკატი, რომელიც ჯერ არაა მართებული.
MOZILLA_PKIX_ERROR_NOT_YET_VALID_ISSUER_CERTIFICATE=სერვეროს სერტიფიკატში გამოყენებულია გაცემისთვის ჯერ-ჯერობით არასანდო სერტიფიკატი.
MOZILLA_PKIX_ERROR_SIGNATURE_ALGORITHM_MISMATCH=სერტიფიკატის ხელმოწერის ველში მოცემული ხელმოწერის ალგორითმი არ ემთხვევა მის signatureAlgorithm ველში მოცემულ ალგორითმს.
MOZILLA_PKIX_ERROR_OCSP_RESPONSE_FOR_CERT_MISSING=OCSP პასუხი არ შეიცავს სერტიფიკატის გადამოწმების მდგომარეობას.
MOZILLA_PKIX_ERROR_VALIDITY_TOO_LONG=სერვერმა წარმოადგინა სერტიფიკატი, რომელიც ძალიან გრძელია.
MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING=მოთხოვნილი TLS-შესაძლებლობა აკლია.
MOZILLA_PKIX_ERROR_INVALID_INTEGER_ENCODING=სერვერმა წარმოადგინა სერტიფიკატი, რომელიც მთელი რიცხვის არასწორ დაშიფვრას შეიცავს. ამის მიზეზი ხშირად არის უარყოფითი სერიული ნომრები, უარყოფითი RSA მოდულები და საჭიროზე გრძელი დაშიფვრები.
MOZILLA_PKIX_ERROR_EMPTY_ISSUER_NAME=სერვერმა წარმოადგინა სერტიფიკატი, რომლის გამცემის სახელიც არ ჩანს.
MOZILLA_PKIX_ERROR_ADDITIONAL_POLICY_CONSTRAINT_FAILED=დებულების დამატებითი შეზღუდვებმა ვერ იმუშავა, სერტიფიკატის დამოწმებისას.
MOZILLA_PKIX_ERROR_SELF_SIGNED_CERT=სერტიფიკატი სანდო არაა, რადგან საკუთარი ხელმოწერითაა.
